@charset "utf-8";
/* CSS Document */

.ft-clear {
	display:block;
	height: auto; background: url(../img/header-background.gif) top left repeat;
}

.contact-block {
    background: url(../img/header-background.gif) repeat scroll left top rgba(0, 0, 0, 0);

}

 .ls-layer h3 {
	font-size:24px;
}

.footer p, .footer h2, .footer h3, .footer h4, {
	color:#4c7107;
	
}

.contact-left-column {
	width:33%;
	float:left;

}

.contact-right-column {
	width:33%;
	float:right;
	
}